body {
	margin: 0;
	padding: 0;
	text-align: center;
}
body.ba {
	cursor: pointer;
}
#root div, #footer div {
	cursor: default;
}
body.m {
	background-image: none;
	text-align: left;
}
.uootblm, .uootbl {
	width: 100%;
	border: 0px;
}
table.main {
	height: 100%;
	width: 927px;
	border: 0px;
}
td.okrl {
	background-image: url(/img/okr_l.jpg);
	width: 14px;
}
td.okrr {
	background-image: url(/img/okr_r.jpg);
	width: 14px;
}
table.n {
	width: 100%;
	border: 0px;
}
table.m {
	width: 100%;
	height: 100%;
	border: 0px;
}
td.bottom {
	height: 40px;
	padding-right: 8px;
	padding-left: 8px;
}
td.bottomline {
	background-color: #096A37;
	height: 6px;
	margin-bottom: 4px;

}
td.bottomlogo {
	padding-top: 4px;
}
td.bottomcopy {
	font-size: 13px;
	color: #000;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 4px;
}
td.bottomcopy a {
	color: #000;
	text-decoration: none;
}
td.bottomcopy a:hover {
	text-decoration: none;
}
.boxdb {
	background-color: #096A37;
	padding: 2px 7px 5px 7px;
	font-size: 13px;
	color: #FFF;
	text-align: left;
}
.boxdb div {
	font-size: 13px;
	color: #FFF;
}
td.boxdb a {
	text-decoration: underline;
	color: #FFF;
}
td.boxdb a:hover {
	text-decoration: underline;
	color: #999999;
}
div.boxl {
	height: 107px;
}
.boxdbico {
	background-color: #096A37;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
	width: 21px;
}
.boxdbcapt {
	background-color: #096A37;
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.box2header {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #019934;
	padding: 5px 4px;
	vertical-align: top;
}
.box2header a {
	color: #FFF;
	text-decoration: none;
}
.box2header a:hover {
	color: #FFF;
	text-decoration: none;
}
.box2text {
	font-size: 12px;
	color: #096A37;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 26px;
}
.box2text a {
	color: #000;
	text-decoration: none;
}
.box2text a:hover {
	color: #000;
	text-decoration: underline;
}
.box3header, .box4header, .header, h1.header, h2.header {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	background-color: #BFD6C6;
	padding: 5px 7px;
	vertical-align: top;
	text-align: left;
}
h1.header, h2.header {
	margin: 0 0 5px 0;
}
.box3header a, .box4header a, .header a {
	color: #000;
	text-decoration: none;
}
.box3header a:hover, .box4header a:hover, .header a:hover {
	color: #000;
	text-decoration: none;
}
.box3text {
	background-color: #EAEAEA;
	vertical-align: top;
	padding: 3px;
	font-size: 13px;
	color: #000;
	text-align: left;
}
.box4text {
	vertical-align: top;
	padding: 3px;
	font-size: 13px;
	color: #000;
}
table.ram {
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px solid #C9C9C9;
	width: 98%;
}
table.ram td.ram {
	font-size: 13px;
	color: #000;
	padding: 4px;
}
.mtext {
	vertical-align: top;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
table.header {
	width: 100%;
	border: 0px;
	margin-bottom: 5px;
}
.box {
	margin-bottom: 12px;
}
.mn {
	width: 100%;
	border: 0;
	margin-bottom: 3px;
}
div.cl a {
	position: relative;
}
div.cl, div.pg {
	clear: both;
	padding: 20px 0 10px 0;
}
div.rss a {
	display: block;
	margin-top: 1px;
	font-size: 1.2em;
}
div.rss {
	margin-bottom: 6px;
	font-size: 0.8em;
}
div.pg {
	font-size: 0.8em;
	padding-bottom: 8px;
}
div.pg a {
	text-decoration: none;
}
span.sv {
	display: block;
	position: absolute;
	width: 80px;
	height: 56px;
	z-index: 100;
	left: 62px;
	top: 74px;
	background-image: url(/img/vid.png);
	background-repeat: no-repeat;
}
a.ihv span.sv, a.ihp span.sv {
	left: 243px;
	top: 112px;
}
a.ihv img, a.ihp {
	border: 0;
	margin-bottom: 10px;
}
a.ihp, a.ihv {
	display: block;
	position: relative;
}
a.ihp img {
	margin-left: 9px;
}
a.ihp img:first-child {
	margin: 0;
}
a.ih {
	display: block;
	width: 205px;
	float: left;
	margin-right: 6px;
}
a.ih img {
	border: 0;
}
img.tit, a.ih img {
	float: left;
	margin-right: 6px;
}
img.tit.rss {
	max-width: 205px;
}
span.sa, span.sg, span.sp {
	display: block;
	position: absolute;
	width: 205px;
	text-align: center;
	left: 0;
	bottom: 10px;
	font-size: 12px;
	color: #000;
}
a.ihv span.sa {
	width: 566px;
}
a.ihv span.sa, a.ihp span.sa {
	top: auto;
	bottom: 10px;
}
span.sg, span.sp {
	font-weight: bold;
	text-align: left;
	width: auto;
	left: 5px;
	text-shadow: -1px 0 rgba(255,255,255,0.5),0 1px rgba(255,255,255,0.5),1px 0 rgba(255,255,255,0.5),0 -1px rgba(255,255,255,0.5);
}
span.sp {
	color: #CC0000;
	font-style: italic;
	top: 5px;
}
span.sg {
	top: auto;
	bottom: 5px;
}

td.anknadpis {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
td.ankpopis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td.ankvolba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td.ankvolba a {
	text-decoration: none;
	font-style: normal;
}
td.ankvolba a:hover {
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-style: normal;
}
td.clseznamsl {
	width: 49%;
	vertical-align: top;
	text-align: justify;
}
td.cluvodnik {
	width: 49%;
	vertical-align: top;
	text-align: justify;
	font-size: 13px;
	padding-bottom: 5px;
}
div.uvkrzpravy {
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
div.uvkrzpravy div {
	display: block;
	margin-bottom: 5px;
}
div.uvkrzpravy a {
	text-decoration: none;
}
div.uvkrzpravy a:hover {
	text-decoration: none;
}
div.popisreklamy {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
}
iframe.ibanner {
	margin: 4px 0 12px 0;
}
div.ibannerh {
	clear: both;
	text-align: left;
	font-size: 10px;
	padding: 12px 0 0 0;
}
div.popisreklamy div.ibannerh {
	margin: 0 0 -8px 0;
}
div.popisreklamy img, div.popisreklamy ins, div.popisreklamy object {
	margin: 12px 0;
}
div.popisreklamybox {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
}
div.popisreklamybox img, div.popisreklamybox ins, div.popisreklamybox object {
	margin: 12px 0;
}
div.popisreklamynapravo {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	float: right;
}
div.popisreklamynapravo img, div.popisreklamynapravo ins, div.popisreklamynapravo object {

	margin: 12px 0;
}
div.popisreklamygen {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
}
div.popisreklamyhorni {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	margin: 0 auto 2px auto;
}
div.popisreklamydolni {
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	margin-top: 3px;
}
div.popisreklamydolni img, div.popisreklamydolni object {
	margin-bottom: 5px;
}
div.popisreklamy a,div.popisreklamynapravo a,div.popisreklamygen a,div.popisreklamyhorni a,div.popisreklamybox a,div.popisreklamydolni a {
	text-align: center;
	text-decoration: none;
	font-style: normal;
}
div.popisreklamy a:hover,div.popisreklamynapravo a:hover,div.popisreklamygen a:hover,div.popisreklamyhorni a:hover,div.popisreklamybox a:hover,div.popisreklamydolni a:hover {
	text-align: center;
	text-decoration: underline;
	font-style: normal;
}
table.topmenu {
	width: 100%;
	border: 0;
}
table.topmenu td.m {
	border-left: 1px solid #FFF;
	background-color: #096A37;
	padding: 4px 7px;
	color: #FFF;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
table.topmenu td.m:hover {
	background-color: #019934;
	color: #000;
}
table.topmenu td.msel {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 7px;
	padding-right: 7px;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	background-color: #019934;
	color: #000;
	text-align: center;
}
td.staty {
	width: 50%;
	vertical-align: top;
	text-align: center;
	color: #4B777F;
}
td.staty span, span.alist {
	line-height: 150%;
}
td.staty a, span.alist a {
	color: #000;
	margin-left: 1px;
	margin-right: 1px;
}
#head {
	width: 586px;
}
#hmenu {
	float: right;
	width: 340px;
	height: 174px;
	background-color: #096A37;
	position: relative;
	background-image: url(/img/mb.png);
	background-position: right 8px;
	background-repeat: no-repeat;
}
body#ja #hmenu {
	background-image: url(/img/ja/mb.png);
}
body#zv #hmenu {
	background-image: url(/img/zv/mb.png);
}
#hmenu div {
	padding: 10px;
	width: 130px;
	text-align: left;
}
#hmenu div, #hmenu a {
	color: #FFF;
	text-decoration: none;
}
#hmenu div#hmenua {
	position: absolute;
	padding: 0;
	width: 220px;
	left: 10px;
	bottom: 10px;
	font-size: 1.1em;
}
#hmenua a {
	display: block;
	font-style: italic;
	margin-bottom: 4px;
}
#hmenua span {
	font-size: 0.8em;
}
#topmenuy {
	padding-right: 1px;
	height: 150px;
	width: 584px;
	position: relative;
	background-repeat: no-repeat;
	background-position: right 0;
}
#topmenuy.a {
	cursor: pointer;
}
#mstr {
	position: absolute;
	top: 60px;
	right: 10px;
	width: 320px;
	color: #FFF;
	line-height: 100%;
	font-size: 16px;
}
#mstr div {
	font-size: 37px;
	margin-bottom: 18px;
}
#imenu {
	list-style: none;
	padding: 0;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #000;
	position: absolute;
	bottom: 0;
	right: 0;
}
#imenu li {
	float: left;
	padding: 2px 6px 1px 6px;
	margin: 0;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	background-color: #E1AB5F;
	border: 1px solid rgba(0,0,0,0.2);
	border-left: 1px solid #000;
}
#imenu li:first-child {
	border-left: 0;
}
#imenu li:last-child {
	border-right: 0;
}
#imenu li a {
	color: #000;
	text-decoration: none;
}
#imenu li a:hover {
	color: #000;
	text-decoration: none;
}
.tooltip2 {
	width: 500px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #096A37;
	font-face: Arial;
	font-size: 13px;
	color: #096A37;
	background-color: #FFF;
	text-align: justify;
}
a.alist {
	display: block;
	width: 100%;
	margin-bottom: 6px;
	clear: both;
}
tr.r5 {
	padding-bottom: 5px;
}
span.nav a {
	text-decoration: none;
}
img.sd {
	float: right;
	margin-left: 6px;
	border: 0px;
}
form.mm {
	margin-top: 6px;
	margin-bottom: 12px;
}
div.blogkom {
	margin-top: 6px;
	margin-bottom: 12px;
	font-size: 13px;
}
div.blogkom a {
	color: #4B777F;
	text-decoration: none;
	font-weight: normal;
}
div.blogkom a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
tr.akce {
	padding-top: 12px;
	padding-bottom: 12px;
}
td.grd {
	vertical-align: top;
	padding-bottom: 6px;
}

.break {
	clear: both;
	height: 1px;
	font-size: 1px;
}
* html .break {
	d\isplay:none;
}

#lcol {
	width: 182px;
	float: left;
}
#mcol {
	text-align: center;
	width: 586px;
	float: left;
}
#mtext {
	width: 566px;
	margin: 0 auto;
	text-align: left;
	padding-top: 4px;
}
#mcol.f {
	width: 916px;
	margin-left: 10px;
	float: right;
}
#mcol.f #mtext {
	width: 916px;
}
#rcol {
	width: 340px;
	float: right;
	padding-top: 6px;
}
#cont {
	width: 926px;
	float: right;
}
#lmenu a {
	display: block;
	margin: 6px 0;
	font-weight: normal;
	font-size: 14px;
	color: #FFF;
	background-color: #019934;
	padding: 5px 4px;
	text-align: left;
	text-decoration: none;
}
#lmenu a.a {
	font-weight: bold;
}
#lmenu div a {
	margin: 0;
}

table.mapa {
	width: 100%;
	border: 0;
}
table.mapa td {
	vertical-align: top;
}
table.mapa a {
	background-image: url(/img/puntik2.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}
table.mapa a.b {
	font-weight: bold;
}
table.mapa h1 {
	
}
table.mapa div {
	padding-left: 10px;
}


#root {
	width: 1108px;
	margin: 0 auto;
	background-color: #FFF;
}
#footer {
	width: 1100px;
	_width: 1108px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0 auto;
	background-color: #FFF;
}

a.mo {
	font-size: 10px;
	color: #FFF;
}
#logo {
	position: relative;
	height: 150px;
}
#logo div {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
}

table.kkl {
	height: 73px;
}
table.kk {
	height: 45px;
}

table.gal {
	width: 100%;
	border: 0;
}
table.gal td {
	width: 33%;
	padding-bottom: 6px;
	text-align: center;
}
table.gal img {
	border: 1px solid #C9C9C9;
}


@media print {
 #lcol, #rcol, #footer, #topmenuy, table.topmenu, div.popisreklamy, div.popisreklamybox, div.popisreklamynapravo, div.popisreklamygen, div.popisreklamyhorni, .np {
	display: none;
	float: none;
 }
 #root, #mcol, #cont, #mtext {
	display: block;
	float: none;
	width: 100%;
	padding: 0;
 }
}

div.pgg {
	background-color: #EEE;
	padding: 10px 0;
	margin-bottom: 20px;
}
div.pgg>a {
	display: block;
	margin-left: 10px;
}
div.pggm {
	display: block;
	position: relative;
	margin: 0 0 0 10px;
}
div.pgg img {
	border: 0;
}
div.pggn img, div.pggn a.d {
	width: 82px;
	height: 82px;
	margin: 10px 0 0 10px;
	float: left;
}
div.pggn a.d {
	display: block;
	background-color: #FFF;
	color: #000;
	text-decoration: none;
	margin-left: 9px;
}
div.pggn a.d span {
	display: table-cell;
	width: 80px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
}
div.pggm span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
	height: 210px;
}
div.pggm img, div.pggm span {
	width: 542px;
	height: 408px;
}
div.pggm span:first-child {
	background-image: url(/img/bifoto.png);
	background-repeat: no-repeat;
	background-position: right 0;
	z-index: 102;
}
div.pggm span.n {
	width: 178px;
	padding: 7px 11px 0 11px;
	height: 33px;
	font-size: 11px;
	line-height: 13px;
	background-image: url(/img/shdw.png);
	top: auto;
	bottom: 0;
	z-index: 102;
}
div.pggm span.n {
	width: 520px;
	color: #FFF;
}
div.pggm:hover span.n {
	background-image: none;
}
div.pggm:hover span.b {
	background-image: url(/img/shdw.png);
	z-index: 100;
}
div.pggm:hover span.h {
	background-image: url(/img/enl.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 101;
}
div.pgg>a:last-child {
	display: block;
	margin: 10px 10px 0 10px;
	padding: 6px;
	background-color: #FFF;
	text-decoration: none;
	color: #000;
	text-align: center;
}

div.sc {
	background-color: #019934;
	padding: 5px 8px;
	color: #FFF;
	margin: 6px 0;
	font-size: 1.1em;
	line-height: 1.5em;
}
div.sc a {
	color: #FFF;
	text-decoration: none;
}
div.sc a:hover {
	color: #000;
}

#akm {
	height: 26px;
	border-bottom: 2px solid #096A37;
	margin: 5px 0;
}
#akm a {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: #FFF;
	background-color: #019934;
	padding: 6px 12px;
	margin-left: 2px;
}

#akm a:hover, #akm a.a {
	background-color: #096A37;
}
#amn {
	float: right;
}
#amn a {
	text-decoration: none;
}

div.slld, div.slldt {
	border: 1px solid #AAA;
	background-color: #FFF;
	overflow: auto;
	padding: 4px;
	cursor: default;
}
div.slld div {
	padding-left: 25px;
}
div.slld span.x {
	display: inline-block;
	vertical-align: middle;
	background: url(/img/tplus.gif) no-repeat 0 3px;
	text-decoration: none;
	color: #000;
	margin-right: 3px;
	padding: 0 0 2px 15px;
	cursor: pointer;
}
div.slld.t span.x {
	width: 10px;
	height: 13px;
	margin: -4px 3px 0 0;
	padding: 0;
}
.uootbl div.slld.t div.p {
	margin-top: -4px;
}
div.slld.t.it div.p {
	margin: 0 4px 0 0;
}
div.slld span.x.r {
	background-image: url(/img/tminus.gif);
	color: #CC0000;
}
div.slld span.x.p {
	background-image: none;
	padding-left: 0px;
}
div.slld a:hover {
	text-decoration: underline;
}


table.vp {
	width: 100%;
	border: 0;
}
table.vp td {
	padding-bottom: 5px;
}

#uploader td.plupload_file_status, #uploader td.plupload_file_size, #uploader td.plupload_file_action {
	padding-bottom: 0;
	vertical-align: middle;
	font-size: 11px;
}

.k_zakladni, .k_fotogalerie {
	max-width: 610px;
}

div.clzapati a.vic {
	float: right;
	display: block;
	padding: 3px 6px;
	border-radius: 6px;
	border: 2px solid #BBB;
	background-color: #096A37;
	color: #FFF;
	margin-top: -5px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
div.clzapati a.vic:hover {
	border: 2px solid #666;
	background-color: #BFD6C6;
	color: #000;
}

body.u {
	overflow: hidden;
}
#over {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
	z-index: 2147483647;
	text-align: center;
}
#bu {
	position: absolute;
	visibility: hidden;
	z-index: 90001;
	width: 900px;
	height: 540px;
	background-color: #FFF;
	text-align: left;
	background-image: url(/img/pp1.jpg);
	background-repeat: no-repeat;
}
#bux {
	position: relative;
}
#bu.t2 {
	background-image: url(/img/pp2.jpg);
}
#upcb {
	float: right;
	cursor: pointer;
	width: 36px;
	height: 30px;
	background-image: url(/img/ppc.png);
	background-repeat: no-repeat;
	margin: 6px 6px 0 0;
}
#bu input[type="text"] {
	position: absolute;
	width: 234px;
	left: 402px;
	top: 313px;
	background-color: transparent;
	border: 0;
	outline: none;
	font-family: Arial;
	font-size: 14px;
	padding: 0;
	margin: 0;
}
#bu input[type="image"] {
	border: 0;
	position: absolute;
	width: 122px;
	height: 92px;
	left: 672px;
	top: 277px;
}
#bprg {
	position: absolute;
	left: 50%;
	top: 50%;
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	text-align: center;
}
#bprg>span {
	display: inline-block;
	margin: 0 0 20px 0;
	font-size: 18px;
	color: #FFF;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	min-width: 300px;
	max-width: 80%;
}

span.ip, span.ipl, span.ipr {
	display: block;
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin: 8px 0;
	font-size: 11px;
}
span.ipl {
	float: left;
	margin: 8px 12px 8px 0;
}
span.ipr {
	float: right;
	margin: 8px 0 8px 12px;
}
span.ip span, span.ipl span, span.ipr span {
	display: block;
	clear: both;
}
span.ip img, span.ipl img, span.ipr img {
	margin: 0 0 5px 0;
}

div.kaln {
	background-color: #096A37;
	font-weight: bold;
	text-align: center;
	height: 28px;
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
	margin: 0 auto;
	cursor: default;
}
div.kaln div {
	padding-top: 6px;
	color: #FFFFFF;
}
div.kaln a {
	display: block;
	float: right;
	background-image: url(/img/cnm.png);
	background-repeat: no-repeat;
	width: 7px;
	height: 7px;
	margin: 11px 6px 0px 0px;
}
div.kaln a.p {
	float: left;
	background-image: url(/img/cpm.png);
	margin: 11px 0px 0px 6px;
}
div.kal {
	margin: 0 auto 16px auto;
}
div.kal th {
	font-size: 11px;
	font-weight: normal;
	color: #929292;
	text-align: center;
	padding: 5px;
	cursor: default;
	background-color: #FFF;
}
div.kal td, div.kal td a {
	font-size: 12px;
	width: 67px;
	height: 38px;
}
div.kal td i {
	font-size: 12px;
}
div.kal td {
	position: relative;
	background-color: #F2F2F2;
	border-right: 1px solid #D7D7D7;
	border-top: 1px solid #D7D7D7;
	text-align: center;
	cursor: default;
}
div.kal td.vj {
	background-color: #FFBFBF !important;
}
div.kal td div.h p {
	margin: 5px 0;
}
div.kal td div.h p:first-child {
	margin-top: 0;
}
div.kal td div.h {
	display: none;
	position: absolute;
	z-index: 10000;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
	width: 300px;
	left: 0;
	top: 18px;
	padding: 10px;
	background-color: #FFF !important;
	border: 1px solid #666;
	border-radius: 1px;
	-moz-box-shadow: 3px 3px 4px #555;
	-webkit-box-shadow: 3px 3px 4px #555;
	box-shadow: 3px 3px 4px #555;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555');
}
div.kal td:hover a {
	background-color: #FFF;
}
div.kal td:hover div.h {
	display: block;
}
div.kal td div.h a {
	display: inline;
	width: auto;
	height: auto;
	font-size: 12px;
	margin: 0 0 0 10px;
}
div.kal td div.h a:first-child, div.kal td div.h span.h {
	display: block;
	width: auto;
	height: auto;
	background-color: transparent;
	font-weight: bold;
	font-size: 13px;
	margin: -2px 0 1px 0;
}
div.kal td div.h:first-child a span, div.kal td div.h span.h span {
	position: relative;
	display: block;
	width: 12px;
	height: 12px;
	float: left;
	margin: 3px 8px 0 0;
}
div.kal td div.p {
	position: absolute;
	left: 5px;
	top: 5px;
}
div.kal td div.p span {
	display: block;
	float: left;
	width: 6px;
	height: 6px;
	margin-right: 6px;
}
div.kal tr.cmenu td {
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
}
div.kal td.chead {
	font-size: 11px;
	text-align: left;
}
div.kal td.m {
	background-color: #E5E5E5;
}
div.kal td.today {
	border: 1px solid #666666;
}
div.kal td.akv, form.kall span.akv {
	background-color: #999;
}
div.kal .akc, form.kall span.akc, div.kal td div a span.akc {
	background-color: #77CE65;
}
div.kal .akcx, form.kall span.akcx, div.kal td div a span.akcx {
	background-color: #EE5560;
}
div.kal .akcv, form.kall span.akcv, div.kal td div a span.akcv {
	background-color: #3366FF;
}
div.kal td.day {
	background-color: #FFFFFF;
}
div.kal td.useday {
	background-color: #D9EBF9;
}
div.kal a {
	text-decoration: none;
	color: #000;
	display: table-cell;
	vertical-align: middle;
}
div.kal a:hover {
	text-decoration: none;
	color: #000;
}
div.kal td div.h div {
	display: none;
}
div.na {
	margin-bottom: 6px;
}
div.na div {
	color: #999;
	font-size: 11px;
}
div.na a {
	color: #111;
	text-decoration: none;
}

body#ja .bottomline, body#ja .boxdb, body#ja .boxdbico, body#ja .boxdbcapt, body#ja table.topmenu td.m, body#ja #hmenu, body#ja #akm a:hover, body#ja #akm a.a, body#ja div.clzapati a.vic, body#ja div.kaln {
	background-color: #563B32;
}
body#ja .box2text, body#ja .tooltip2 {
	color: #563B32;
}
body#ja .tooltip2, body#ja #akm {
	border-color: #563B32;
}
body#ja .box2header, body#ja table.topmenu td.msel, body#ja div.sc, body#ja #akm a, body#ja table.topmenu td.m:hover, body#ja #lmenu a {
	background-color: #8C715E;
}
body#ja .box3header, body#ja .box4header, body#ja .header, body#ja h1.header, body#ja h2.header {
	background-color: #FBF9BC;
}
body#ja div.clzapati a.vic:hover {
	background-color: #FBF9BC;
}

body#ho .bottomline, body#ho .boxdb, body#ho .boxdbico, body#ho .boxdbcapt, body#ho table.topmenu td.m, body#ho #hmenu, body#ho #akm a:hover, body#ho #akm a.a, body#ho div.clzapati a.vic, body#ho div.kaln {
	background-color: #005B9A;
}
body#ho .box2text, body#ho .tooltip2 {
	color: #005B9A;
}
body#ho .tooltip2, body#ho #akm {
	border-color: #005B9A;
}
body#ho .box2header, body#ho table.topmenu td.msel, body#ho div.sc, body#ho #akm a, body#ho table.topmenu td.m:hover, body#ho #lmenu a {
	background-color: #0191C8;
}
body#ho .box3header, body#ho .box4header, body#ho .header, body#ho h1.header, body#ho h2.header {
	background-color: #74C2E1;
}
body#ho div.clzapati a.vic:hover {
	background-color: #74C2E1;
}

body#zv .bottomline, body#zv .boxdb, body#zv .boxdbico, body#zv .boxdbcapt, body#zv table.topmenu td.m, body#zv #hmenu, body#zv #akm a:hover, body#zv #akm a.a, body#zv div.clzapati a.vic, body#zv div.kaln {
	background-color: #7B7D7B;
}
body#zv .box2text, body#zv .tooltip2 {
	color: #7B7D7B;
}
body#zv .tooltip2, body#zv #akm {
	border-color: #7B7D7B;
}
body#zv .box2header, body#zv table.topmenu td.msel, body#zv div.sc, body#zv #akm a, body#zv table.topmenu td.m:hover, body#zv #lmenu a {
	background-color: #969696;
}
body#zv .box3header, body#zv .box4header, body#zv .header, body#zv h1.header, body#zv h2.header, body#zv #imenu li, body#zv .box3header a,  body#zv #imenu li a {
	background-color: #666;
	color: #FFF;
}
body#zv div.clzapati a.vic:hover {
	background-color: #BFBFBF;
}
body#zv .box3text {
	background-color: #BFBFBF;
}
body#zv .box3header {
	color: #FFF;
}
body#zv div.kal th {
	color: #EEE;
	background-color: #969696;
}
body#zv div.kal td {
	background-color: #BFBFBF;
	color: #000;
	border-right: 1px solid #111;
	border-top: 1px solid #111;
}
body#zv div.kal td.m {
	background-color: #444;
}
body#zv div.kal td.today {
	background-color: #7B7D7B;
}
body#zv div.kal td div.h {
	background-color: #EEE !important;
}
body#zv div.kal td:hover p a:last-child {
	background-color: #333;
}
body#zv div.kal td i {
	color: #333;
}

div.viz {
	margin: 13px 0;
}

div.gl {
	clear: both;
	padding-top: 15px;
}
div.gl img {
	float: left;
	margin: 0 10px 10px 0;
	border: 0;
}
div.gl h2 {
	margin-top: 0;
}

#pocasi {
	margin: 10px 0;
}

#xkam {
	position: relative;
}
#xkam>a.b, #xkam>span.b {
	display: block;
	position: absolute;
	z-index: 1000;
}
#xkam>span.b {
	cursor: default;
}
#xkam>a.b:hover {
	background-color: rgba(0,0,0,0.05);
}

table.kam {
	width: 100%;
	border: 0;
}
table.kam a {
	text-decoration: none;
}
table.kam h2 {
	margin: 0 0 10px 0;
}
table.kam td {
	vertical-align: top;
	font-size: 12px;
	padding-bottom: 20px;
}
table.kam td:first-child {
	padding-right: 10px;
}
table.kam td:last-child {
	padding-left: 10px;
}
table.kam img {
	width: 100%;
}

div.fbv {
	position: relative;
}
div.fbv>div {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	cursor: pointer !important;
}
div.fbv>div>div {
	position: absolute;
	width: 72px;
	height: 48px;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -36px;
	background-color: rgba(0,0,0,0.5);
	background-image: url(/img/ply.png);
	background-repeat: no-repeat;
	background-position: 27px center;
	border-radius: 12px;
	cursor: pointer !important;
}
div.fbv>div:hover>div {
	background-color: #3B5998;
}

#tana {
	background-color: #931A8B;
	margin-bottom: 15px;
}
#tana>a:last-child {
	display: block;
	color: #FFF;
	line-height: 100%;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 0;
	text-decoration: none;
}
#tana>div {
	text-align: center;
	padding-top: 5px;
}
#tana>div>a {
	display: inline-block;
	width: 160px;
	min-height: 195px;
	margin: 3px;
	text-align: left;
	background-color: #FFF;
	text-decoration: none;
	color: #000;
	vertical-align: top;
	font-size: 11px;
}
#tana>div>a span {
	display: block;
	padding: 0 6px 6px 6px;
}
#tana>div>a h3 {
	color: #94178C;
	font-size: 12px;
	margin: 9px 0;
}
#tana>div>a b {
	display: block;
	margin-bottom: 5px;
}

div.ytvideo {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
	margin-bottom: 40px;
}
div.ytvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div.enqc {
	margin: 10px auto;
}
div.enqn {
	font-weight: bold;
}
.enq {
	display: block;
	margin: 10px auto 0 auto;
	text-decoration: none;
	color: #6B6B6B;
}
div.enq {
	cursor: default;
}
.enq div {
	margin-top: 2px;
	height: 11px;
	background: #CCC;
	border-radius: 5px;
}
.enq div span {
	display: block;
	height: 11px;
	background: #096A37;
}
#enqm {
	display: block;
	margin-top: 12px;
}

form {
	margin: 0px;
}

.inpfield100 {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	background-color: #FFFFFF;
}
.searchfield {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	background-color: #FFFFFF;
}
.inpfield {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
}
.inpfield100req {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(img/req.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.inpfieldreq {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	background-image: url(img/req.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.inpfield100a {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	background-color: #EEEEEE;
}
.inpfielda {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #EEEEEE;
}
.inpbutton {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #FFFFFF;
}
.inpbutton100 {
	border: 1px solid #999999;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 100%;
}


td.clperex {
	padding-top: 4px;
	font-style: italic;
	color: #999999;
	font-weight: bold;
}
td.clnazev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.clzahlavi {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	margin-bottom: 6px;
}
td.clzahlavi_r {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
}
.clpopis {
	vertical-align: top;
	font-family: Verdana;
	color: #000000;
	text-align: justify;
	padding-bottom: 5px;
}
.clzahlavi a {
	color: #666666;
	text-decoration: none;
}
.clzahlavi a:hover {
	color: #000000;
	text-decoration: none;
}
a.clzahlavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
td.cllnazev {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
}
td.cllnazev a {
	text-decoration: none;
	color: #000000;
}
td.cllnazev a:hover {
	color: #999999;
	text-decoration: none;
}
td.cllzapati {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	width: 125px;
}
td.cllzapati a {
	color: #000000;
	text-decoration: none;
}
td.cllzapati a:hover {
	color: #888888;
	text-decoration: none;
}
td.cllzahlavi {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
	width: 140px;
}
.clzapati {
	font-weight: bold;
	color: #999999;
}
.clzapati a,td.clzpet a,div.clzpet a {
	font-size: 12px;
	color: #4B777F;
	text-decoration: none;
	font-weight: normal;
}
td.clzpet a {
	font-size: 15px;
}
.clzapati a:hover,td.clzpet a:hover,div.clzpet a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
div.clzapati {
	margin-top: 6px;
}
div.clzpet {
	padding-bottom: 10px;
}
td.clobrazek {
	width: 80px;
	padding-left: 5px;
	vertical-align: top;
}
tr.clseznam {
	padding-top: 8px;
}
td.clseznamsl {
	width: 49%;
	vertical-align: top;
	text-align: justify;
}


tr.discnadpis {
	padding-top: 8px;
	padding-bottom: 1px;
}
td.discnadpis {
	border-bottom: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
td.discnadpis a {
	color: #000000;
	text-decoration: none;
}
td.discnadpis a:hover {
	color: #888888;
	text-decoration: none;
}
td.discinfo {
	border-bottom: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
}
td.discinfo a {
	text-decoration: none;
	color: #000;
}
td.discinfo a:last-child {
	color: #096A37 !important;
	font-weight: bold;
	font-size: 14px;
}
td.discinfo a:hover {
	color: #888;
	text-decoration: none;
}
td.disctext {
	padding-top: 2px;
	text-align: justify;
}

tr.discnadpisg td,tr.discnadpisg td a {
	padding-top: 8px;
	padding-bottom: 1px;
	color: #999999;
	border-bottom-color: #999999;
}
td.disctextg {
	padding-top: 2px;
	text-align: justify;
	color: #999999;
}
tr.discvypisg td,tr.discvypisg td a {
	color: #999999;
}

tr.discvypis {

}
td.discvypis {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
td.discvypis a {
	color: #000000;
	text-decoration: none;
}
td.discvypis a:hover {
	color: #888888;
	text-decoration: none;
}
td.discvypisinfo {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
}
td.discvypisinfo a {
	color: #000000;
	text-decoration: none;
}
td.discvypisinfo a:hover {
	color: #888888;
	text-decoration: none;
}

td.dl2zapati {
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
}
td.dltyp {
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	width: 60px;
}
td.discre {
	padding-left: 10px;
}

p.discmpopis {
	text-align: justify;
	margin: 3px 0 30px 0;
}
td.dlzapati {
	font-size: 0.7em;
}
